## instaloader 4.9.2+ds

=== debian/changelog ===
instaloader (4.9.2+ds-1) unstable; urgency=medium

  * New upstream version 4.9.2+ds
  * d/control:
     - Bumped Standards-Version to 4.6.1.

  [ Bastian Germann ]
  * d/watch: Set repacksuffix=+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 05 Jul 2022 21:43:34 -0300

instaloader (4.9+0+ds-1) unstable; urgency=medium

  * New Upstream version 4.9+0+ds
  * Upload to unstable
  * d/watch: Setting file watch for download new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 21 Apr 2022 00:56:01 -0300

instaloader (4.9b2+ds-1) experimental; urgency=medium

  * Initial release. (Closes: 914909)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 03 Mar 2022 23:48:07 -0300

=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,uversionmangle=s/b/~b/,repacksuffix=+ds \
https://github.com/instaloader/instaloader/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@

## instaloader 4.9.5+ds

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help
help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  applehelp  to make an Apple Help Book"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  epub3      to make an epub3"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
	@echo "  coverage   to run coverage check of the documentation (if enabled)"
	@echo "  dummy      to check syntax errors of document sources"

.PHONY: clean
clean:
	rm -rf $(BUILDDIR)/*

.PHONY: html
html:
	LC_ALL=C $(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

.PHONY: dirhtml
dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

.PHONY: singlehtml
singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

.PHONY: pickle
pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

.PHONY: json
json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

.PHONY: htmlhelp
htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

.PHONY: qthelp
qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/Instaloader.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/Instaloader.qhc"

.PHONY: applehelp
applehelp:
	$(SPHINXBUILD) -b applehelp $(ALLSPHINXOPTS) $(BUILDDIR)/applehelp
	@echo
	@echo "Build finished. The help book is in $(BUILDDIR)/applehelp."
	@echo "N.B. You won't be able to view it unless you put it in" \
	      "~/Library/Documentation/Help or install it in your application" \
	      "bundle."

.PHONY: devhelp
devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/Instaloader"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/Instaloader"
	@echo "# devhelp"

.PHONY: epub
epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

.PHONY: epub3
epub3:
	$(SPHINXBUILD) -b epub3 $(ALLSPHINXOPTS) $(BUILDDIR)/epub3
	@echo
	@echo "Build finished. The epub3 file is in $(BUILDDIR)/epub3."

.PHONY: latex
latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

.PHONY: latexpdf
latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: latexpdfja
latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: text
text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

.PHONY: man
man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

.PHONY: texinfo
texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

.PHONY: info
info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

.PHONY: gettext
gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

.PHONY: changes
changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

.PHONY: linkcheck
linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

.PHONY: doctest
doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

.PHONY: coverage
coverage:
	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
	@echo "Testing of coverage in the sources finished, look at the " \
	      "results in $(BUILDDIR)/coverage/python.txt."

.PHONY: xml
xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

.PHONY: pseudoxml
pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

.PHONY: dummy
dummy:
	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
	@echo
	@echo "Build finished. Dummy builder generates no files."

favicon.ico: logo.svg
	convert -density 384 -background transparent -define icon:auto-resize -colors 256 logo.svg favicon.ico

logo.png: logo.svg
	inkscape -z -e logo.png -w 100 -h 100 logo.svg

=== debian/changelog ===
instaloader (4.9.5+ds-1) unstable; urgency=medium

  * New upstream version 4.9.5+ds
  * debian/tests/control: added an autopkgtest

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 12 Nov 2022 23:48:15 -0300

instaloader (4.9.4+ds-1) unstable; urgency=medium

  * New upstream version 4.9.4+ds
  * debian/watch: fix url to https://github.com/instaloader/instaloader/tags

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 25 Sep 2022 14:02:49 -0300

instaloader (4.9.3+ds-1) unstable; urgency=medium

  * New upstream version 4.9.3+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 10 Sep 2022 11:32:31 -0300

=== debian/control ===
Source: instaloader
Section: net
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/instaloader/instaloader
Vcs-Browser: https://salsa.debian.org/debian/instaloader
Vcs-Git: https://salsa.debian.org/debian/instaloader.git
Rules-Requires-Root: no

Package: instaloader
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-requests
Description: Instagram automatic photo downloader
 Instaloader downloads photos from Instagram, including public
 and private profiles, hashtags, user stories, feeds and saved
 media. How as well as comments, geotags and captions for each
 post.
 .
 It automatically detects profile name changes and renames the
 target directory accordingly. It also allows for refined
 customization of filters and where to store downloaded media
 be able to detect automatically stop previously interrupted
 download interactions.

=== debian/tests/control ===
#Replace post with the post’s shortcode to download single post.
# Must be preceded by -- in the argument list to not be mistaken as an option flag
Test-Command:  instaloader -post -- -B_K4CykAOtf
Depends: @,
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,uversionmangle=s/b/~b/,repacksuffix=+ds \
https://github.com/instaloader/instaloader/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@

## instaloader 4.10+ds

=== debian/changelog ===
instaloader (4.10+ds-1) unstable; urgency=medium

  * New upstream version 4.10+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 14 Jul 2023 22:17:33 -0300

instaloader (4.10~b1+ds-1) unstable; urgency=medium

  * New upstream version 4.10~b1+ds
  * debian/control: - Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 05 Jul 2023 10:16:33 -0300

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/instaloader/instaloader
 Vcs-Browser: https://salsa.debian.org/debian/instaloader
 Vcs-Git: https://salsa.debian.org/debian/instaloader.git

## instaloader 4.10.2+ds

=== debian/changelog ===
instaloader (4.10.2+ds-1) unstable; urgency=medium

  * New upstream version 4.10.2+ds
  * debian/control: added "Testsuite: autopkgtest-pkg-python"
  * debian/tests: removed autopkgtest
  * debian/watch: changed to ignore pre-release

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 18 Dec 2023 20:43:13 -0300

instaloader (4.10.1+ds-1) unstable; urgency=medium

  * New upstream version 4.10.1+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 20 Oct 2023 19:21:13 -0300

## instaloader 4.10.3+ds

=== docs/requirements.txt ===
requests
sphinx~=2.3

=== debian/changelog ===
instaloader (4.10.3+ds-1) unstable; urgency=medium

  * New upstream version 4.10.3+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 03 Feb 2024 10:40:47 -0300

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/instaloader
 Vcs-Git: https://salsa.debian.org/debian/instaloader.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: instaloader
 Architecture: all

## instaloader 4.11

=== debian/changelog ===
instaloader (4.11-1parrot1) stable; urgency=medium

  * New upstream version 4.11

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 21 Mar 2024 11:56:00 +0700

instaloader (4.10.3-1parrot1) stable; urgency=medium

  * New upstream version 4.10.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 21 Feb 2024 16:17:27 +0700

instaloader (4.10.1-1parrot1) parrot-updates; urgency=medium

  * New upstream version 4.10.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 16 Nov 2023 23:05:12 +0700

instaloader (4.10b1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.10b1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 02 Sep 2023 19:15:34 +0700

instaloader (4.9.6-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 23 Feb 2023 07:02:36 +0700

instaloader (4.9.5-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.5

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 10 Oct 2022 06:56:59 +0700

instaloader (4.9.4-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 22 Sep 2022 01:21:20 +0700

instaloader (4.9.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 05 Sep 2022 21:07:47 +0700

instaloader (4.9.2-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 03:55:46 +0700

instaloader (4.9.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 12 Jun 2022 13:35:11 +0700

instaloader (4.9b3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9b3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 27 Mar 2022 23:26:06 +0700

instaloader (4.9b1-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.9b1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 15 Nov 2021 19:13:01 +0700

instaloader (4.8.1-0parrot3) rolling; urgency=medium

  * Remove launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 23:04:11 +0700

instaloader (4.8.1-0parrot2) rolling; urgency=medium

  * Change name prefix and update launcher name
  * * Add py3clean to remove cache during packaging time * Install package without bash script
  * Install current package without using bash script

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 07:37:38 +0700

instaloader (4.8.1-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.8.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 05:45:06 +0700

instaloader (4.8-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.8

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 09 Aug 2021 01:35:43 +0700

instaloader (4.7.4-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.7.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 25 Jun 2021 07:01:58 +0700

instaloader (4.7.3-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.7.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 18 Jun 2021 19:16:49 +0700

instaloader (4.7.2-0parrot1) rolling-testing; urgency=medium

  * New upstream version 4.7.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 14 Jun 2021 15:30:13 +0700

instaloader (4.7.1-parrot0) rolling-testing; urgency=medium

  * New upstream version 4.7.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 29 Mar 2021 09:06:24 +0700

instaloader (4.6.2-parrot0) rolling-testing; urgency=medium

  * New upstream version 4.6.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 02 Mar 2021 11:41:04 +0000

instaloader (4.6.1-1) rolling-testing; urgency=medium

  * New upstream version 4.6.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 27 Jan 2021 23:20:48 +0700

instaloader (4.4.5-parrot0) rolling-testing; urgency=medium

  * Remove Kali's gbp.conf and kali-ci.yml
  * Add launcher to installer
  * Init Parrot's team info to control

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 27 Jan 2021 23:06:28 +0700

instaloader (4.4.5-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 29 Jul 2020 15:31:02 -0400

instaloader (4.4.4-0kali2) kali-dev; urgency=medium

  * Remove default line from copyright
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update watch file to properly mangle the version

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 28 Jul 2020 21:38:23 -0400

instaloader (4.4.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 02 Jul 2020 17:59:47 -0400

=== debian/control ===
Source: instaloader
Section: misc
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-requests
Standards-Version: 4.5.1
Homepage: https://instaloader.github.io/
Vcs-Browser: https://gitlab.com/kalilinux/packages/instaloader
Vcs-Git: https://gitlab.com/kalilinux/packages/instaloader.git

Package: instaloader
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-requests
Description: Download media along with their metadata from Instagram
 Downloads public and private profiles, hashtags, user stories, feeds
   and saved media
 Downloads comments, geotags and captions of each post.
 Automatically detects profile name changes and renames the target
   directory accordingly
 Allows fine-grained customization of filters and where to store
   downloaded media

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=instaloader

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	py3clean .
	dh_install
	mv debian/instaloader/usr/bin/instaloader.py debian/instaloader/usr/bin/instaloader

=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a)\d*)$// \
  https://github.com/instaloader/instaloader/tags .*/v?(\d\S+)\.tar\.gz

## instaloader 4.11+ds

=== debian/changelog ===
instaloader (4.11+ds-1) unstable; urgency=medium

  * New upstream version 4.11+ds
  * debian/copyright: file removed from project

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 07:50:57 -0300

## instaloader 4.12+ds

=== debian/changelog ===
instaloader (4.12+ds-1) unstable; urgency=medium

  * New upstream version 4.12+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 08:24:00 -0300

## instaloader 4.12.1+ds

=== debian/changelog ===
instaloader (4.12.1+ds-1) unstable; urgency=medium

  * New upstream version 4.12.1+ds
  * debian/control: Bumped Standards-Version to 4.7.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 06 Aug 2024 20:50:36 -0300

## instaloader 4.13.1+ds

=== debian/changelog ===
instaloader (4.13.1+ds-1) unstable; urgency=medium

  * New upstream version 4.13.1+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 10 Sep 2024 22:46:33 -0300

## instaloader 4.14+ds

=== debian/changelog ===
instaloader (4.14+ds-1) unstable; urgency=medium

  * New upstream version 4.14+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 25 Dec 2024 15:13:05 -0300

## instaloader 4.14.1+ds

=== debian/changelog ===
instaloader (4.14.1+ds-1) unstable; urgency=medium

  * New upstream version 4.14.1+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 29 Jan 2025 21:35:41 -0300

=== debian/control ===
Source: instaloader
Section: net
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3,
               python3-requests,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/instaloader/instaloader
Vcs-Browser: https://salsa.debian.org/debian/instaloader
Vcs-Git: https://salsa.debian.org/debian/instaloader.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: instaloader
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-requests
Description: Instagram automatic photo downloader
 Instaloader downloads photos from Instagram, including public
 and private profiles, hashtags, user stories, feeds and saved
 media. How as well as comments, geotags and captions for each
 post.
 .
 It automatically detects profile name changes and renames the
 target directory accordingly. It also allows for refined
 customization of filters and where to store downloaded media
 be able to detect automatically stop previously interrupted
 download interactions.

=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,uversionmangle=s/.*rc.*//,repacksuffix=+ds \
https://github.com/instaloader/instaloader/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
